Subject: bug#27644: 26.0.50; [PATCH] Add binding for vc-region-history

From: Kaushal Modi <[email-masked]>
Date: Fri, 29 Sep 2017 11:59:14 +0000

On Fri, Sep 29, 2017 at 7:54 AM Dmitry Gutov <[email-masked]> wrote:

> Let's not bind vc-insert-headers to anything. Otherwise, I'm on board.
>

I am of course fine with that. I'll send another patch with that change
later today.

> Eli? emacs-26 or master?

(Please, emacs-26 :) It's just a binding change, and this is a major
release anyways, and we are before the first pretest.)
-- 

Kaushal Modi